Subject: Re: [lojban] Re: learning lojban

From: [email-masked]
Date: Wed, 30 Aug 2000 10:28:28 EDT

In a message dated 00-08-30 06:31:46 EDT, garrett writes:

<< Is that
an affect of being a native speaker of english, where the consonant
sounds outnumber the vowels? >>
Consonant sounds always outnumber vowels (well, ...). The English problem is 
that we tend to reduce all unstressed vowels to schwa, a wishy-washy mid 
central vowel. In addition we tend to be pretty uninterested in the ends of 
words generally, since we add all the boring stuff there and put the content 
up front.